<!DOCTYPE html>
<html lang="en">
 <head>
  <title>
   Pacific Park &amp; Play | Gallery
  </title>
  <meta charset="utf-8"/>
  <meta content="Pacific Park &amp; Play" name="application-name"/>
  <meta content="Building quality outdoor play spaces that bring neighbors together to imagine, explore and play!
" name="description"/>
  <meta content="park, construction, california, ca, ventura, playground" name="keywords"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <link href="assets/css/reset.css" rel="stylesheet"/>
  <link href="https://fontlibrary.org/en/face/jellee-typeface" media="screen" rel="stylesheet" type="text/css">
   <link href="https://fontlibrary.org/en/face/carlito" media="screen" rel="stylesheet" type="text/css"/>
   <link href="assets/img/favicon.png" rel="shortcut icon"/>
   <link href="assets/css/common.css" rel="stylesheet"/>
   <link href="assets/css/nav.css" rel="stylesheet"/>
  </link>
 </head>
 <body id="gallery">
  <nav>
   <div id="icon">
    <a class="smooth-scroll" href="home.html">
     <img alt="Pacific Park &amp; Play" src="assets/img/logo.jpg"/>
    </a>
   </div>
   <div id="menu-btn">
    <div id="bar1">
    </div>
    <div id="bar2">
    </div>
    <div id="bar3">
    </div>
   </div>
   <div id="menu">
    <a class="smooth-scroll" href="home.html">
     Home
    </a>
    <a class="smooth-scroll" href="about.html">
     About
    </a>
    <a class="smooth-scroll" href="process.html">
     Process
    </a>
    <a class="smooth-scroll" href="contact.html">
     Contact
    </a>
    <a class="smooth-scroll" href="gallery.html">
     Gallery
    </a>
    <a class="smooth-scroll" href="representatives.html">
     Representatives
    </a>
    <a class="smooth-scroll" href="partners.html">
     Partners
    </a>
    <a class="smooth-scroll" href="resources.html">
     Resources
    </a>
    <div id="social">
     <a href="https://www.facebook.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-fb.png"/>
     </a>
     <a href="https://www.instagram.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-ig.png"/>
     </a>
     <a href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
      <img src="assets/img/icon-yt.png"/>
     </a>
    </div>
   </div>
   <div id="menu-background">
   </div>
  </nav>
  <section>
   <h1>
    Gallery
   </h1>
   <div data-headers='{"brandons": "Gates Canyon Park, Brandon\u2019s Village, Calabasas", "years": "Through the Years at Gates Canyon Park", "ltland": "Little Tikes Land", "parks": "Parks &amp; Rec", "school": "Schools Districts", "custom": "Custom Designs", "inclusive": "Inclusive Playgrounds", "faith": "Faith Based Schools", "hoas": "Homeowners Associations (HOA\u2019s)", "base": "Base Housing &amp; HUD", "private": "Private Schools &amp; Day Care", "fitness": "Outdoor Fitness Equipment", "furnishings": "Park Furnishings", "music": "Outdoor Music Components", "integrated": "Integrated &amp; Stand Alone Shades", "pip": "Pour-In-Place Surfacing", "etp": "ET Park"}' data-images="assets/img/gallery/brandons/img52, assets/img/gallery/brandons/img53, assets/img/gallery/brandons/img71, assets/img/gallery/brandons/img54, assets/img/gallery/brandons/img55, assets/img/gallery/brandons/img56, assets/img/gallery/brandons/img57, assets/img/gallery/brandons/img58, assets/img/gallery/brandons/img59, assets/img/gallery/years/img68, assets/img/gallery/years/img69, assets/img/gallery/years/img70, assets/img/gallery/ltland/img60, assets/img/gallery/ltland/img61, assets/img/gallery/ltland/img62, assets/img/gallery/ltland/img63, assets/img/gallery/ltland/img64, assets/img/gallery/ltland/img65, assets/img/gallery/ltland/img66, assets/img/gallery/ltland/img67, assets/img/gallery/parks/img0, assets/img/gallery/parks/img1, assets/img/gallery/parks/img2, assets/img/gallery/parks/img3, assets/img/gallery/parks/img4, assets/img/gallery/parks/img5, assets/img/gallery/parks/img6, assets/img/gallery/parks/img7, assets/img/gallery/parks/img8, assets/img/gallery/parks/img9, assets/img/gallery/parks/img10, assets/img/gallery/school/img9, assets/img/gallery/school/img10, assets/img/gallery/hoas/img11, assets/img/gallery/hoas/img12, assets/img/gallery/hoas/img13, assets/img/gallery/base/img14, assets/img/gallery/base/img15, assets/img/gallery/base/img16, assets/img/gallery/custom/img17, assets/img/gallery/custom/img18, assets/img/gallery/custom/img19, assets/img/gallery/custom/img20, assets/img/gallery/custom/img21, assets/img/gallery/inclusive/img22, assets/img/gallery/inclusive/img23, assets/img/gallery/inclusive/img24, assets/img/gallery/inclusive/img25, assets/img/gallery/inclusive/img26, assets/img/gallery/private/img27, assets/img/gallery/private/img28, assets/img/gallery/fitness/img29, assets/img/gallery/fitness/img30, assets/img/gallery/furnishings/img31, assets/img/gallery/furnishings/img32, assets/img/gallery/furnishings/img33, assets/img/gallery/furnishings/img34, assets/img/gallery/music/img35, assets/img/gallery/music/img36, assets/img/gallery/music/img37, assets/img/gallery/integrated/img38, assets/img/gallery/integrated/img39, assets/img/gallery/integrated/img40, assets/img/gallery/integrated/img41, assets/img/gallery/integrated/img42, assets/img/gallery/integrated/img43, assets/img/gallery/integrated/img44, assets/img/gallery/faith/img44, assets/img/gallery/faith/img45, assets/img/gallery/faith/img46, assets/img/gallery/faith/img47, assets/img/gallery/etp/img51, assets/img/gallery/etp/img48, assets/img/gallery/etp/img49, assets/img/gallery/etp/img50" id="gallery-container">
   </div>
   <link href="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/css/lightgallery-bundle.min.css" rel="stylesheet"/>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/lightgallery.min.js">
   </script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/plugins/zoom/lg-zoom.min.js">
   </script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/plugins/thumbnail/lg-thumbnail.min.js">
   </script>
   <link href="assets/css/gallery.css" rel="stylesheet"/>
   <script src="assets/js/gallery.js">
   </script>
  </section>
  <footer>
   <p>
    Pacific Park &amp; Play, 2024
   </p>
   <p>
    Thousand Oaks, CA, 91360
   </p>
   <p class="media">
    <a class="media" href="https://www.facebook.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-fb.png"/>
    </a>
    <a class="media" href="https://www.instagram.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-ig.png"/>
    </a>
    <a class="media" href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
     <img src="assets/img/icon-yt.png"/>
    </a>
   </p>
  </footer>
  <script src="assets/js/main.js">
  </script>
 </body>
</html>
